body{
    margin: 0px 0px 0px 0px;
}
.ruler-left{
    margin-left: 20%;
}
.ruler-right{
    margin-right: 20%;
}

*  {
    box-sizing: border-box;
}

/* ##############This is header section################# */

.header-nav{
    height: 60px;
    width: 100%;
}

.header-nav img{
    float: left;
    margin-top: 10px;
    margin-bottom:10px;
}



.nav-buttons{
    display: inline;
    float: right;
    margin-top: 17px;
}
.nav-buttons button{
    background-color: white;
    border: 0;
}



/* ##############This is Image box section################# */
.img-box{
    height: 400px;
    width: 100%;
    position: relative;
}
.img-box img{
    height: 100%;
    width: 100%;
    object-fit: cover;
}
#text{
   position: absolute; 
   top:50%;
   left: 50%;
   transform: translate(-50% , -50%);

}
/* ##############This is flexi card  box section################# */
.card{
    height: 400px;
    width: 100%;
    background-color:white;
    display: flex;
    align-items: center;
}


.card-info{
    width:32.5%;
    height: 50%;
}
.card-img{
    width: 32.5%;
    height: 50%;
    background-image: linear-gradient(rgb(21, 245, 140),rgb(16, 150, 98));
}
.card-img img{
    height: 100%;     
    width:100%;
    object-fit: fill;
}
/* ##############This conatainer-1 grid section################# */
.container-1{
    height: 800px;
    width: 100%;
    background-color: #ebebeb;
    display: flex;
    flex-direction: column;
    align-items: center; 
    justify-content: center;
}
.grid-boxes{
    display: grid;
    grid-template-columns: repeat(3,300px);
    grid-auto-rows: 300px;
    row-gap: 10px;
    column-gap: 10px;
}
.grid-text{
    height: 50px;
}
.box{
    height: 100%;
    background-color: white;
    flex-direction: column;
}
.box-img{
    height: 70%;
    width: 100%;
}
.box-img img{
    height: 100%;
    width: 100%;
}
.box-info{
    height: 20%;
}
/* ##############This conatainer-2 grid section################# */
.container-2{
    height: 600px;
    width: 100%;
    background-color: white;
    display: flex;
    flex-direction: column;
    align-items: center; 
    justify-content: center;
}
.grid-boxes-2{
    display: grid;
    grid-template-columns: repeat(3,300px);
    grid-auto-rows: 150px;
    row-gap: 10px;
    column-gap: 10px;
}
.box-2{
    display: flex;
    height: 100%;
    width: 100%;
}
.box-2-img{
    width: 30%;
    align-self: center;
}
.box-2-info{
    width: 70%;
    align-self: flex-start;
}
/* ##############This is Feedback  section################# */
.feedback{
    height:300px;
    width: 100%;
    background-color: rgb(255, 51, 0);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.feedback-button button{
    background-color: white;
    border-color: rgb(255, 51, 0);
    padding: 10px;
}
/* ##############This is footer section################# */
.footer{
    height: 150px;
    width: 100%;
    display: flex;
}
.copyright{
    width: 50%;
}



@media screen and (max-width:650px) {
    .ruler-left{
        margin-left: 5%;
    }
    .ruler-right{
        margin-right: 5%;
    }
    .card{
        flex-direction: column-reverse;
        height: auto;
        justify-content: center;
        
    }
    .card-img{
        margin-top: 10px;
    }
    .grid-text{
        margin-top: 20
        px;
    }
    .grid-boxes{
        grid-template-columns: 300px ;
    
    }
    .container-1{
        height: auto;
    }
    .container-2{
        height: auto;
    }
    .grid-boxes-2{
        grid-template-columns: 300px ;
    }

}
